{
	"_comment": "Items",
	"item.uppers.upper_item": "升斗",
	
	"_comment": "Blocks",
	"block.uppers.upper": "升斗",
	  
	"_comment": "Tool Tips",
	"tooltip.upper_1": "像倒置的漏斗一樣工作。",
	"tooltip.upper_2": "從下面的方塊中吸取物品。",
	
	"_comment": "Gui",
	"container.upper": "物品吸取",

	"_comment": "Creative Tabs",
	"itemGroup.uppers": "升斗"
}